@charset "utf-8";
@media screen and (width:320px) {
	/* body {font-size:14.5454px!important} */
}
@media screen and (width:360px) {
	/* body {font-size:16.3636px!important} */
}
@media screen {
	*{
		margin:0;
		padding:0;
		/* font-family:"Microsoft YaHei","Georgia Pro","Times New Roman",Helvitica,Verdana,Arial,san-serif; */
		-webkit-tap-highlight-color:transparent;
		overflow:hidden;
	}
	html {
		overflow-y:auto
	}
	body {
		background-color:#f4f4f4;
		font-size:13pt;
		position:relative
	}
}

/* scroll_guide_slider */
.scroll_guide_slider {
	width:100%;
	overflow:auto
}
.scroll_guide_container {
	width:100%;
}
.scroll_guide_container img {
	height:10em;
	min-width:5em;
	width:auto;
	overflow:hidden;
	margin:0 .3em;
	padding:0;
	border-left:1px solid transparent;
	float:left;
	background-repeat:no-repeat;
	background-size:50% auto;
	background-position:center center
}
.scroll_guide_items {
	width:500%;
	/* height:11.6em; */
}
.scroll_guide_item_btn {
	/* width: 200px; */
	/* height: 80px; */
	font-size: 32px;
	margin: 8px;
	padding-left: 1em;
	padding-right: 1em;
	background-color: transparent;
	float:left;
	border:0px solid #dedede;
	/* border-radius: 3em */
}
.scroll_guide_item_btn_m {
	/* width: 150px; */
	/* height: 60px; */
	font-size: 22px;
	margin: 5px;
	padding: 0.5em;
	background-color: transparent;
	float:left;
	border:0px solid #dedede;
	/* border-radius: 3em */
}
.scroll_guide_item_img {
	width: 160px;
	height: 160px;
	margin: 8px;
	background-color:#004087;
	float:left;
	border: 8px solid white;
	border-radius: 50%;
	display: block;
}
.scroll_guide_item_img_m {
	width: 150px;
	height: 150px;
	margin: 5px;
	background-color:#004087;
	float:left;
	border: 8px solid white;
	border-radius: 50%;
	display: block;
}
.scroll_guide_item_text {
	width: 176px;
	float:left
}
.scroll_guide_item_m_text {
	width: 160px;
	float:left
}
.scroll_guide_item_title {
	height:1.3em;
	color:red;
	padding:.5em 0;
	border-bottom:1px solid #dedede;
	max-width:100%;
	white-space:nowrap;
	text-overflow:ellipsis
}
.scroll_guide_item_intr {
	font-size:.8em;
	line-height:1.5em;
	margin:.5em 0;
	height:6em
}
.scroll_guide_item_image {
	float:left
}